body{  
    background-color: #F2F2F5;
   }
   .navbar-header {
       padding-top: 24px;
       padding-bottom: 16px;
   }
   .main-section {
       padding: 2em 3em 3em;   
       display: flex;
       flex-direction: column;
       justify-content: center;
       align-items: center;
       min-height: calc(100vh - 116px);
   }
   .loginItems {
       /* padding: 1.5em 5em  3em; */
   }
   /* .login_main {
       background-color: #fff;
       border-radius: 25px;
       padding: 1em;
   } */
   #logo{
       display:block;height:auto;
   }
   
   #logoImg {
       width: 240px;
        height: auto;
   }
   .navbar-default{
       text-align: center;
       color:#1b3550;
       border:0
   }
   .login {
       background-color: #fff;
   }
   a.login{line-height:40px;background-color:#20c0ff;color:#fff;text-decoration:none;margin-top:19px;border-radius:3px;padding:0 15px;font-family:'Montserrat',sans-serif;font-weight:bold;border:0}
   a.login:hover{background-color:#20b4ef}
   .navbar-default .menu{float:right;margin:0;margin-right:15px;padding-left:0px}
   .navbar-default .menu>li{float:left;margin:0;padding:0}
   .navbar-default .menu>li{position:relative;display:block}
   .navbar-default .menu>li>a{color:#fff;font-family:'Montserrat',sans-serif;font-weight:bold}
   .navbar-default .menu>li>a{padding:29px 15px;text-transform:uppercase;font-size:14px;display:block}
   .navbar-default .menu>li ul{display:none}
   .navbar-default .menu>li.expanded>a:after{content:"";display:inline-block;width:0;height:0;margin-left:2px;vertical-align:middle;border-top:4px dashed;border-right:4px solid transparent;border-left:4px solid transparent;margin-left:8px}
   .navbar-default .menu>li ul{display:none;position:absolute;top:78px;left:0;background:#fff;padding:4px;width:200px;-webkit-box-shadow:0px 8px 11px 0px rgba(0,0,0,0.49);-moz-box-shadow:0px 8px 11px 0px rgba(0,0,0,0.49);box-shadow:0px 8px 11px 0px rgba(0,0,0,0.49)}
   .navbar-default .menu>li:hover ul{display:block}
   .navbar-default .menu>li ul li{display:block;float:none}
   .navbar-default .menu>li ul li a{padding:8px 10px;border:1px solid #eee;display:block;position:relative;margin-top:-1px;font-size:12px;color:#1b3550}
   .section1{padding:30px 0 10px;background-color:#181818}
   a.start{line-height:70px;background-color:#fcd855;color:#584810;text-decoration:none;margin-top:19px;border-radius:3px;padding:0 40px;font-size:22px;display:inline-block;font-family:'Montserrat',sans-serif;font-weight:700}
   .footer a.start{line-height:44px;font-size:22px;text-transform:uppercase;margin-bottom:50px}
   .footer a.start:hover{background-color:#e4c34c}
   div#new-footer{padding:0px 15px;clear:both}
   #new-footer .content ul{margin:0;padding:0;display:block}
   #new-footer #block-menu-menu-footer-menu li{list-style:none;font-weight:400;font-family:'Montserrat',sans-serif;padding:0;font-size:14px;line-height:18px;margin:0;display:block}#new-footer #block-menu-menu-footer-menu li a{font-weight:400;color:#ddd;display:block;padding:8px 0}#block-menu-menu-footer-menu .content>.menu>li{width:25%;float:left;min-height:200px}#block-menu-menu-footer-menu .content>.menu>li>a{padding:10px 0;color:#333;font-weight:700}
   div#block-social-media-links-social-media-links{clear:both;float:right;position:relative;right:80px;margin-top:-43px}#block-social-media-links-social-media-links h2{margin:0;font-size:14px;font-weight:normal;padding-left:4px;padding-bottom:6px;color:#ddd}.block-social-media-links .horizontal li,.pane-social-media-link-widget .horizontal li{display:inline-block;text-align:center;padding:0.2em 0.35em}.block-social-media-links .vertical li,.pane-social-media-link-widget .vertical li{list-style-type:none;margin:0 0 0.5em 0}.block-social-media-links .vertical li a img,.pane-social-media-link-widget .vertical li a img{vertical-align:middle;margin-right:0.5em}@media (max-width:540px){body .navbar-default .menu{width:100%}body a.login{display:inline-block;clear:both;float:none!important}#new-footer #block-menu-menu-footer-menu .content>.menu>li{width:100%;float:none;min-height:inherit}}@media (max-width:780px){div#block-social-media-links-social-media-links{margin-top:0}#navbar{background-color:#fff;border-bottom:1px solid #e7e7e7}.navbar-default .menu>li>a{color:#1b3550}#logo{padding:0px 10px}body .navbar-default .menu{float:none}body .navbar-default .menu>li{float:none}.navbar-toggle{margin-top:20px}body .navbar-default .menu>li ul{position:relative;top:auto;left:0;display:block;-webkit-box-shadow:none;-moz-box-shadow:none;box-shadow:none;width:auto}body .navbar-default #navbar>.menu{border-right:1px solid #ccc;margin-right:200px}body .navbar-default .menu>li>a{padding:10px 0}}
   
@media (max-width: 992px) {
    .form-horizontal .form-group{margin-right: 0 !important;}
    }